/**************************************/
#title{
	height: 80px;
	font-size: 3em;
}
/**************************************/
#log_info a{
	color: black;
	text-decoration: underline;
}
#log_info a:visited{
	color: black;
	text-decoration: underline;
}
#menu a{
	font-size: 1.5em;
	color: black;
	text-decoration: underline;
	padding: 0px 8px;
}
#menu a: visited{
	font-size: 1.5em;
	color: black;
	text-decoration: underline;
}
/**************************************/
a{
	color: black;
	text-decoration: underline;
}
a:visited{
	color: black;
	text-decoration: underline;
}
textarea{
}
input[type="text"]{
	font-size: 1em;
	line-height: 1.1em;
	border-radius: 3px;
	background-color: white;
	width: 388px;
}
input[type="password"]{
	font-size: 1em;
	line-height: 1.1em;
	border-radius: 3px;
	background-color: white;
	width: 388px;
}
input[type="submit"]{
	font-size: 1em;
	line-height: 1em;
	border-radius: 3px;
	background-color: white;
	width: 80px;
}